Welcome

Congratulations on your purchase of this Sony VAIO® computer, and welcome to the online VAIO® Computer User Guide.
This user guide provides detailed information on all aspects of using your new VAIO computer, from keyboard functions to preinstalled software programs.
In the left navigation window, click the topics you want to learn more about, and that information will be displayed in this main window.

View the Electronic Flyer, which provides updates and supplemental information about your computer.

View the VAIO® Computer Specifications, which lists your computer's hardware specifications and preinstalled software information, such as descriptions and contact information.


Powering Your Computer

Your VAIO® computer comes with a battery and an AC adapter. This chapter explains how to install and use these supplied accessories to power your computer. It also describes ways you can efficiently utilize the battery as a power source.


Using AC Power

The supplied battery is not charged when you receive your computer. To charge the battery and begin using the computer immediately, insert the battery into the computer and use the supplied AC adapter as a power source. The computer automatically charges the installed battery while it uses AC power.


Connecting the AC adapter

To connect the AC adapter

  1. Plug the AC adapter cable into the DC IN port.

    2. Connecting the AC Adapter to the Computer

  2. Plug the power cord into the AC adapter and an AC outlet.

Use only the supplied AC adapter with your computer.


Turning on the computer

To open and turn on the computer

  1. Lift the cover while holding the bottom of the computer firmly.

    2. Opening the Computer

  2. Press the power button until the power indicator turns on.

    3. Turning on the Computer

    If you continue to press the power button, the computer turns off.

  3. If the computer screen is too dark or too bright, follow these steps to adjust the brightness:
    • To increase brightness, press the Fn and F5 keys, and then press the Up Arrow [image] or the Right Arrow [image] key.
    • To decrease brightness, press the Fn and F5 keys, and then press the Down Arrow [image] or the Left Arrow [image] key.


Using the Battery

Your computer, depending on the model you purchased, may come equipped with one battery bay and one multipurpose bay that supports a second battery. If your computer comes with two bays, you can purchase a second rechargeable battery to extend your computing time. For information on how to extend the life of the battery, see Conserving Battery Power.

The battery that comes with your computer is not fully charged at the time of purchase.

The brightness of your computer screen automatically dims when you switch from AC power to battery power. To increase the brightness, press the Fn and F5 keys, and then press the Up Arrow [image] or Right Arrow [image] key.


Inserting a battery

To insert a battery

  1. Turn the computer over, and slide the UNLOCK/LOCK latch on the bottom of the computer to the UNLOCK position.
  2. Align the tabs on the battery with the grooves on the back of the computer, and slide the battery into the computer until it clicks into place.

    3. Inserting a Battery

  3. Slide the UNLOCK/LOCK latch into the LOCK position to secure the battery.

Some programs and peripheral devices prevent the system from automatically entering Hibernate mode. If you are using battery power, save your data frequently to avoid data loss and manually activate a power saving mode. See Using power saving modes for more information.


Removing a battery

If you are not using the computer for an extended period of time, remove the battery from the computer to avoid damaging the battery. Remove the battery when the computer is off.

To remove a battery

  1. Make sure the computer is off.
  2. Turn the computer over, and slide the UNLOCK/LOCK latch on the bottom of the computer to the UNLOCK position.
  3. Push and hold the UNLOCK latch.
  4. While holding the UNLOCK latch, slide the battery away from the computer.

Removing a Battery


Locating battery information

You can view the remaining battery charge and miscellaneous battery information on the Battery Information toolbar, the PowerProfile window, and the Power Meter window.

The Battery icons that appear on the Battery Information toolbar and PowerPanel window indicate the current status of the installed battery.

Battery icon | Charge status
 | Charging
 | Fully charged
 | Discharging
 | No battery

To view the Battery Information toolbar

  1. Right-click the center of the Windows® taskbar.
  2. Select Toolbars from the shortcut menu, and click Battery Information. The Battery Information toolbar appears on the taskbar.

If the Battery Information toolbar is hidden behind the taskbar icons, right-click the taskbar and click to cancel Lock the Taskbar. Click and drag the edge of the Battery Information toolbar to the left until it is in clear view.

The total charge remaining in the battery is listed in percent and real-time values.

Battery Information Toolbar*

* The Battery Information Toolbar may appear slightly different on your computer, depending on the number of batteries your computer supports.

  • Percentage indicator — Displays the percentage of the remaining charge.
  • Time indicator — Displays estimated time (hours : minutes) remaining before the battery fully discharges, also known as the time-to-empty.

To close the Battery Information toolbar

  1. Right-click the Battery Information toolbar.
  2. Select Toolbars from the shortcut menu, and click to cancel Battery Information. The Battery Information toolbar disappears from the taskbar.

To view the PowerPanel window

Double-click the CPU icon [image] or Profile icon [image] , depending on the model you purchased. The PowerPanel window appears.

PowerPanel*

* The PowerPanel window may appear slightly different on your computer, depending on the number of batteries your computer supports.

  • Power Profile— Displays the power management settings for various devices on your system. You can change the settings to conserve power.
  • Battery tab — Displays the total charge remaining in the battery. You can click Advanced for specific information on the battery.
  • Alarms tab — Displays the alarm settings, which notify you when the battery is fully charged or too low. You can change your computer's alarm settings on this window.

Click Help in the lower right corner of the window for more information.

To view the Power Meter window

  1. Double-click the Power icon. The Power Meter window appears. You can also rollover the Power icon to view the remaining battery charge.

    2. Power icon | Power status
 | Computer is using AC power.
 | Computer is using AC power and charging the battery.
 | Battery is charging.
 | Battery is fully charged.
 | Battery is discharging.
 | No battery is inserted in the computer.

    If the Power icon is not displayed on the Taskbar Notification area, see To display the Power icon on the taskbar.

    Power Meter

To display the Power icon on the taskbar

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Advanced tab, and then select Always show icon on the taskbar in the Options box. The power icon appears on the taskbar. See the power icon descriptions above for more information.


Charging a battery

You will need to charge the battery if battery power drops below 10 percent or you have not used the battery for a long time. The lithium-ion battery supplied with your computer may be recharged at any time, whether you wait until the battery is completely or partially discharged. Charging a partially discharged battery does not affect battery life. If you charge the battery and find that battery power is still low, the battery may be reaching the end of its life, and you may need to replace it.

The battery supplied with your computer is not charged at the time of purchase.

To charge a battery

You can charge the battery when the computer is on or off. However, the battery will charge faster when the computer is off. Charging the battery takes several hours. See your VAIO® Computer Specifications for the approximate time needed to charge your battery.

Charge the battery at temperatures between 50°F and 80°F (10°C to 30°C). Lower temperatures require more time to charge.

  1. Insert the battery into the battery bay.
  2. Connect the AC adapter to the computer. The computer automatically charges the battery as long as the computer is using AC power.

The battery indicator blinks while the battery charges. The battery indicator stops blinking when the battery is fully charged.

Battery Indicator

Battery indicator status | Description
On | The computer is using battery power.
Single blink | The battery is running out of power.
Double blink | The battery is charging.
Off | The computer is using AC power.


Notes on batteries

  • Never leave the battery in temperatures above 140°F (60°C), such as under direct sunlight or in a car parked in the sun.
  • While the battery is in use or being discharged, the battery heats up. This is normal and is not cause for concern.
  • Keep the battery away from heat sources.
  • Keep the battery dry.
  • Do not open or disassemble the battery.
  • Do not expose the battery to any mechanical shock.
  • Battery life is shorter in a cold environment because of decreased battery efficiency at low temperatures.


Conserving Battery Power

You may use the power saving modes and PowerPanel™ utility to conserve battery power. Conserving battery power may significantly extend your computing time, depending on how you use your computer.


Using power saving modes

In addition to the normal operating mode, which allows you to turn off specific devices to save power, your computer has two distinct power saving modes: Standby and Hibernate. Use the Standby and Hibernate power saving modes to override a power profile setting and initiate immediate action.

  • Standby — Saves the state of the system and peripheral devices in memory (RAM). Power consumption is reduced to a minimum. The system remains on, and the computer screen (LCD) is off.
  • Hibernate — Saves the state of the system and peripheral devices to the hard disk. Power consumption is reduced to the lowest possible setting without being completely off. Hibernate mode consumes the lowest level of power. Your computer enters Hibernate mode when the remaining battery charge drops below 5 percent, regardless of the setting you select.

Since some programs and peripheral devices prevent the system from entering Hibernate mode, save your data frequently to avoid data loss.

To activate Standby mode

  1. Press the Fn and Esc keys. The power indicator blinks in this mode.
  2. Press any key to return to normal mode.

To activate Hibernate mode

  1. Press the Fn and F12 keys, or press the power button and release it immediately. Do not move the computer until the power indicator turns off.
  2. Press the power button to return to normal mode.

If your computer does not activate Hibernate mode, see Battery for more information.


Using PowerPanel utility

The PowerPanel™ utility enables you to select and customize a predefined power management profile to conserve battery life. The following table describes all the predefined power management profiles in PowerPanel. You can customize the settings for all the following profiles, except the Disable Power Management profile.

Profile Icon | Description
 | Maximum Performance Provides the best system performance but conserves minimal power.
 | Maximum Battery Life Provides power saving features to give you maximum battery life and good performance. It slows the computer and puts it into Standby mode after a specified time.
 | Ultimate Battery Life 1 Extends the Maximum Battery Life by stopping power to the optical drive and Memory Stick® media slot.
 | Power Management Off Disables all power management settings, such as Standby and Hibernate modes. You cannot change the settings of this profile.
 | AC Power Indicates when AC power is in use. Similar to Power Management Off and the Standby mode after a half hour. Power Management automatically loads the AC profile unless you disable this feature.
 | Games Disables the display and the Hard Disk Standby timer.
 | Presentation Keeps the display on at all times while conserving power. This option is ideal for slide show presentations. You can establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Camera Optimizes performance and power requirements for camera usage.
 | DVD Optimizes performance and power requirements for DVD usage.
 | Word Processing Optimizes power management with longer time-outs on the hard disk and display screen. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Spreadsheet Optimizes performance and power requirements for spreadsheet programs.
 | Communications Extends battery life by initiating a quick display time-out. The Internal modem remains powered on. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Automatic Profile Selection Automatically selects a profile suitable for active software programs.
1 Do not choose the Automatic Profile Selection when connected to AC power.

To select a profile

  1. Right-click the CPU icon [image] or Profile icon [image] , depending on the model you purchased. See Locating battery information for Battery icon descriptions.
  2. Select Profiles, and click the profile on the shortcut menu. The profile settings are implemented instantly. See Using PowerPanel utility for descriptions of available profiles.

When you use the battery to power your computer, your system automatically selects the Maximum Battery Life power management profile by default. If you select a different power management profile while using battery power, that profile is selected automatically the next time you use the battery to power your computer.

See PowerPanel Help for information on customizing the power management profiles.

To customize your profile settings

You can customize your profile settings to sustain enough power for a particular computing function.

  1. Right-click the CPU icon [image] or Profile icon [image] , depending on the model you purchased.
  2. Select Edit/Create Profiles from the shortcut menu.
  3. In the left panel, select the profile you want to change.
  4. In the right panel, right-click the setting under System, LCD(Video), Hard Disk, or Other Devices that you want to change. See the following table for a description of each power management setting.
  5. Make your changes from the drop-down menu.
  6. Click File, and click Save.

Power Management Setting | Description
CPU Control1 | Controls the processor speed. You can select either Performance, Adaptive, or Battery Life. These selections are listed in order from the greatest to least amount of power consumed.
Standby Timer | Controls the time it takes the system to activate the Standby mode when it is idle. The longer you allow the computer to sit idle while it is not in a power saving mode the more power the computer consumes.
Hibernate Timer | Controls the time it takes the system to activate the Hibernate mode when it is idle. The longer you allow the computer to sit idle while it is not in a power saving mode the more power the computer consumes. Hibernate mode conserves more power than Standby mode.
CPU Fan Control1 | (On selected models) Controls the speed of the processor fan. You can set the fan speed to different levels. Level 1 (Quiet) conserves the most power.
Lid Close Action | Controls the state of your system when the lid of the computer is closed. You can select either Standby, Hibernate, or LCD Off.
Hibernate on Low Battery | Controls the state of your system when the battery power is low. You can turn this setting On or Off. Selecting On conserves the most power when the battery is low.
LCD Brightness | Controls the brightness of the computer screen (LCD). You can select a brightness level of one to nine. The darker you set the computer screen the more power you conserve.
LCD Standby Timer | Controls the time it takes the system to turn off power to the computer screen (LCD) when the system is idle. The system itself still functions on full power.
HDD Standby Timer | Controls the time it takes the system to turn off power to the hard disk drive when the system is idle. This setting only turns off power to the hard disk drive.
i.LINK Port | Controls power to the i.LINK® port. Disabling power to the i.LINK port conserves power.
Memory Stick Port Power-saving | Controls power to the Memory Stick media slot. Disabling power to the Memory Stick media slot conserves power.
Optical Drive Power-Saving | Controls power to the optical drive. Disabling power to the optical drive conserves power.
1 Slows the processor speed.


Internet and Network Connections

Internet Connections

This section describes the basic steps for setting up your dial-up or Ethernet connection to the Internet. The New Connection Wizard guides you through the process of connecting to the Internet and choosing an Internet service provider (ISP) or setting up an existing account. When you connect to the Internet, you can register your VAIO® computer, use online services, and gain access to Sony Computing Support.


Setting up a dial-up Internet connection

Before you can connect to the Internet, you need to connect your computer to a telephone line via a telephone cable (not supplied). Once you set up your telephone cable, you're ready to connect to the Internet.

To connect a telephone cable

  1. Locate the Modem jack on your computer. For location information, see "Locating Ports and Controls" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.
  2. Plug one end of the telephone cable into the Modem jack. Make sure it clicks into place.
  3. Plug the other end into the wall jack.

Connecting a Telephone Cable

Your computer does not work with party lines, cannot be connected to a coin-operated telephone, and may not work with multiple telephone lines or a private branch exchange (PBX). Some of these connections may result in excess electrical current and could cause a malfunction in the internal modem.

If you connect a telephone cable coming through a splitter, the modem or connected device may not work properly.

To set up a dial-up connection to the Internet

  1. Connect your computer to a telephone line. See To connect a telephone cable for more information.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Setting up an Ethernet Internet connection

Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps.

To connect an Ethernet cable

  1. Locate the Ethernet port on your computer. For location information, see "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.

    2. Connecting an Ethernet Cable

  2. Plug one end of the Ethernet cable into your computer's Ethernet port [image] and the other into the network connection.

To set up an Ethernet connection to the Internet

  1. Connect your computer to a network connection.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Customizing your Internet connection

The Internet Properties dialog box enables you to change the way you view the Internet. You can change your home page, fonts, language, and colors. You can also regulate content and set browsing preferences.

To open the Internet Properties dialog box

  1. Click Start on the Windows® taskbar, and then Control Panel.
  2. Click Network and Internet Connections, and then Internet Options. The Internet Properties dialog box appears.
  3. Click the tabs to view options.
  4. Make changes, and click Apply to activate your changes.
  5. Click OK.


Network Connections

With a Sony computer, you can easily set up or connect to a variety of networks. The New Connection Wizard and Network Setup Wizard make it easy to gain access to networks (LANs) using wireless, Ethernet, or dial-up connections.

For more information about networking, click Start, Help and Support, and then Networking and the Web.

Types of Networks*

* The computers represented in this graphic may not be identical to the model you purchased.


Using Ethernet and dial-up connections

For setting up local area networks (LANs), Ethernet is a widely installed technology. Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps.

To connect to a local area network using a telephone or Ethernet cable

  1. Connect an Ethernet or telephone cable to your computer. See To connect an Ethernet cable and Setting up a dial-up Internet connection for more information.

    2. Connecting an Ethernet Cable

  2. Click Start, point to All Programs, Accessories, Communications, and click Network Setup Wizard. The Network Setup Wizard appears.

    3. Network Setup Wizard

  3. Click Next. If you are prompted to the Local Information dialog box, follow the on-screen instructions.

Only connect 10BASE-T and 100BASE-TX cables to the Ethernet port [image] . Do not connect any other type of network cable or any telephone cable. Connecting cables other than those listed above may result in an electric current overload and could cause a malfunction, excessive heat, or fire in the port. To connect the unit to the network, see Using Ethernet and dial-up connections or contact your network administrator.

You can connect to your company network from a remote location and use data, programs, and network resources. See Microsoft® Windows® Help by clicking Help and Support from the Start menu, and then clicking Networking and the Web in the left panel.

To connect to a remote network using a telephone or Ethernet cable

  1. Connect an Ethernet or telephone cable to your computer. See To connect an Ethernet cable and Setting up a dial-up Internet connection for more information.
  2. From the Start menu, point to All Programs, Accessories, Communications, and click New Connection Wizard.
  3. Click Next. If you are prompted to the Local Information dialog box, follow the on-screen instructions.
  4. Click Connect to the network at my workplace, and then click Next.
  5. Follow the on-screen instructions.
  6. Ask your network administrator for the detailed settings and devices needed to connect to an existing network.


Using wireless network connections (selected models only)

A wireless local area network (LAN) is a network in which you can connect to a LAN through a wireless (radio) connection. You can opt to purchase a Sony Wireless LAN Access Point to set up a LAN.

The wireless LAN access point is designed for building a wireless LAN environment. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

Your computer is equipped with a built-in mini PCI card that allows for wireless connections. For information about your computer's wireless capabilities, see the Welcome page to view your VAIO® Computer Specifications.

For more information on Sony Wireless LAN, go to http://www.sonystyle.com/vaio.

There are two types of wireless connections:

  • An infrastructure network is one that extends an existing wired local network to wireless devices by providing an access point. The access point bridges the wireless and wired LAN and acts as a central controller for the wireless LAN. The access point coordinates transmission and reception from multiple wireless devices within a specific range.
  • A computer-to-computer (ad-hoc) network is one in which a local network is created only by the wireless devices themselves, with no other central controller or access point. Each device communicates directly with other devices in the network. You can set up an ad-hoc network easily at home.

To connect to a wireless network

  1. Make sure an access point is set up. See the instructions that accompanied the access point for more information.
  2. Move the Wireless LAN switch to ON.

    3. Turning on the Wireless Network Switch

  3. Click the Wireless Network Connection icon [image] on the taskbar. The Wireless Network Connection dialog box appears.

    4. Wireless Network Connection

  4. From the Available wireless networks list, select the name of the network in which you want to connect. If you do not see the network name, see If the network does not appear in the Available wireless networks list box.
  5. If required, type the network key in the Network key box. (If necessary, ask the administrator for the key. The key should be 5 or 13 ASCII characters or 10 or 26 hexadecimal characters.)
  6. Retype the network key in the Confirm network key box.
  7. Click Connect.

If the network does not appear in the Available wireless networks list box

  1. Click Advanced on the Wireless Network Connection dialog box. The Wireless Network Connection Properties dialog box appears.

    2. Wireless Network Connection Properties

  2. Click Add in the Preferred networks box. The Wireless network properties dialog box appears.

    3. Wireless Network Properties

  3. Type the name of the network (access point) you want to connect to in the Network name (SSID) box. (The name should be no more than 32 ASCII characters.)

    4. The following steps are for networks that require a network key. If you do not know the network key or are not sure a network key is required, see the network administrator or the guide that accompanied your access point for more information.

  4. Make sure the Data encryption (WEP enabled) check box is selected.
  5. Click to cancel the The key is provided for me automatically check box.
  6. Type the network key in the Network key box. (The key should be 5 or 13 ASCII characters or 10 or 26 hexadecimal characters.)
  7. Retype the network key in the Confirm network key box.
  8. Click OK. The network name appears in the Preferred networks list box.

To set up a computer-to-computer (ad-hoc) network

  1. Move the Wireless LAN switch to ON.

    2. Turning on the Wireless Network Switch

  2. Click the Wireless Network Connection icon [image] on the taskbar. The Wireless Network Connection dialog box appears.

    3. Wireless Network Connection

  3. Click Advanced. The Wireless Network Connection Properties dialog box appears.

    4. Wireless Network Connection Properties

  4. Click Add. The Wireless network properties dialog box appears.

    5. Wireless Network Properties

  5. Type the name of the network you want to connect to in the Network name (SSID) box. (The name should be no more than 32 ASCII characters.)
  6. Make sure the Data encryption (WEP enabled) check box is selected.
  7. Click to cancel the The key is provided for me automatically check box.
  8. Type a network key in the Network key box. (The key should be 5 or 13 ASCII characters or 10 or 26 hexadecimal characters.)
  9. Retype the network key in the Confirm network key box.
  10. Click to select This is a computer-to-computer (ad hoc) network; wireless access points are not used.
  11. Click OK. The network name appears in the Preferred networks list box.
  12. Click Advanced. The Advanced dialog box appears.

    13. Advanced

  13. Click to select Computer-to-computer {ad hoc} networks only, and then click Close.

To disconnect from a wireless network

  • For computers with built-in wireless LAN functionality, move the Wireless LAN switch to OFF.

Turning off the wireless LAN functionality while accessing remote documents, files, or resources may result in data loss.

To disconnect from a computer-to-computer (ad-hoc) network

  1. Click the Wireless Network Connection icon [image] on the taskbar. The Wireless Network Connection Status dialog box appears.
  2. Click Properties. The Wireless Network Connection Properties dialog box appears.
  3. On the Wireless Networks tab, click Advanced. The Advanced dialog box appears.
  4. Click to select Any available network (access point preferred), and click Close.
  5. Move the Wireless LAN switch to OFF.


Checking your network connection status

Whether you have a wireless, Ethernet, or dial-up connection, you can check the status of that connection.

To check your network connection status

  1. Click Start on the taskbar, and click Control Panel, Network and Internet Connections, and Network Connections. The Network Connections window appears.
  2. Under LAN or High-Speed Internet, click the enabled network connection to open the connection status window.

Wireless Network Connection Status


CDs and DVDs

Inserting and Ejecting CDs or DVDs

Avoid using adhesive labels to identify your CDs or DVDs. Adhesive labels may damage the optical drive if they come off while the disc is in the drive.

To insert a disc

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information, see Using power saving modes.
  2. Press the Eject button on the optical drive cover to open the drive tray. The drive tray slides out.

    3. Opening the Drive Tray

  3. Place a disc on the drive tray with the label facing up.

    4. You can play some DVDs on both sides. Insert this type of DVD with the side you want to play facing up.

    Inserting a Disc

  4. Press the disc onto the tray until the disc clicks securely into place.

    5. If you do not seat the disc firmly over the hub, the disc may come loose while it is in the drive. A loose disc may damage the optical drive and make opening the drive tray difficult.

  5. Push the drive tray gently to close it. The Busy indicator on the drive cover blinks while your computer is reading data from the drive.

To eject a disc

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information, see Using power saving modes.
  2. Close all programs that access the optical drive, and wait for the Busy indicator on the drive cover to turn off.
  3. Press the Eject button on the drive cover to open the drive tray. The drive tray slides out.

    4. If the Eject button does not work, turn off the computer and insert a thin, straight object (such as a paper clip) into the manual eject hole next to the Eject button.

  4. Lift the disc from the drive.
  5. Push the drive tray gently to close it.


Copying and Playing CDs and DVDs

Your computer plays and records CDs and DVDs, depending on the model you purchased. Check your specifications for the type of optical drive installed on your computer and use the table below to see which types of media your optical drive supports.

Optical Drive | Media (disc) Support
CD-ROM | Plays CD, CD-R, and CD-RW
CD-RW | Plays CD, CD-R, and CD-RW Records to CD-R and CD-RW
CD-RW/DVD-ROM | Plays CD, CD-R, and CD-RW Records to CD-R and CD-RW Plays DVD and most DVD-R and DVD-RW
DVD-RW | Plays CD, CD-R, and CD-RW Records to CD-R and CD-RW Plays DVD, DVD-R, and DVD-RW Records to DVD-R and DVD-RW
DVD±RW | Plays CD, CD-R, and CD-RW Records to CD-R and CD-RW Plays DVD, DVD-R, DVD-RW, DVD+R and DVD+RW Records to DVD-R, DVD-RW, DVD+R, and DVD+RW

Do not remove the optical drive when the computer is in a power saving mode (Standby or Hibernate). Doing so may cause the computer to malfunction.

If you plan to use an external optical drive, connect the drive before you begin.


Playing CDs

Before you play an audio CD, you may need to enable your computer's audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and then click Control Panel, Performance and Maintenance, and System. The System Properties dialog box appears.

    2. As a shortcut, you can press Fn + Windows key [image] + Insert to open the System Properties dialog box.

  2. Select the Hardware tab, and in the Device Manager box, click Device Manager. A window with a listing of the computer's hardware devices appears.
  3. Double-click the optical drive device to open the submenu.
  4. Double-click the listed drive, and select the Properties tab.
  5. Click to select the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
  6. Click OK.

To adjust the volume for playing CDs and DVDs

Some programs have built-in volume controls, which you can adjust. If there are no volume controls, then adjust the volume of your computer's built-in speakers by doing one of the following:

  • Using the Function keys. An on-screen display may appear, notifying you when a change occurs.
    • To increase volume, press the Fn and F4 keys, and then press [image] or [image] .
    • To decrease volume, press the Fn and F4 keys, and then press [image] or [image] .
  • Using the Volume icon.
    1. Double click the Volume icon [image] on the Taskbar Notification area. The Volume Control dialog box appears.
    2. In the Volume Control and Wave columns, move the Volume sliders up to increase volume and down to decrease volume.

To play an audio CD

  1. Insert the disc into the optical drive.
  2. If nothing appears on the desktop once you insert an audio CD disc, then click Start, point to All Programs, and click to open a CD program, such as SonicStage.
    If the Audio CD window appears, click to select an option.

Audio CD


Copying files to CDs

Before you copy files to a CD-RW or CD-R disc, read the following notes to avoid a computer malfunction and ensure the best results:

  • Deactivate the screen saver and exit anti-virus software.
  • Deactivate memory-resident disc utilities to avoid data loss.
  • Disable the FindFast program if it is installed on your computer. Click Start and point to All Programs to see a list of programs on your computer.
  • Connect and use the AC adapter to power your computer or make sure your battery is at least 50 percent charged. See Powering Your Computer for more information.

To copy files to a CD-RW or CD-R

  1. Insert a blank CD-R or CD-RW disc into the optical drive.
    If the CD Drive window appears, click Take no action.

    2. CD Drive

  2. Open Windows Explorer by pressing the Windows key [image] and the E key simultaneously.
  3. In the Folders panel on the left, locate the file(s) or folder(s) you want to copy and either:
    • Right-click the file(s) or folder(s), point to Send To, and click the optical drive1 name.
    • Drag the file(s) or folder(s) onto the optical drive icon in the Files Stored on This Computer panel.
  4. Close Windows Explorer.
  5. Click Start, and My Computer.
  6. Click the optical drive icon under Devices with Removable Storage. A new window appears with the file(s) or folder(s) you want to copy listed under Files Ready to Be Written to the CD.
  7. In the CD Writing Tasks box, click Write these files to CD.
  8. Follow the instructions on the CD Writing Wizard.

    9. CD Writing Wizard

    Do not strike or shake the computer while writing data to a disc.

    1 The read/write drive letter designation may vary, depending on your system's hardware configuration.


Playing DVDs

You can play DVDs in your computer's optical drive and view the video on a multimedia display.

Connecting a Multimedia Display

Do not remove the optical drive when the computer is in a power saving mode (Standby or Hibernate). Doing so may cause the computer to malfunction.

Connect the external optical drive if you plan to use one.


Playing DVDs on your computer

Your computer is equipped with an optical drive that enables you to watch DVDs and most DVD-R discs on your computer.

To play a DVD while using AC power

  1. Close all open programs.
  2. Insert the DVD into the optical drive.
  3. Open a preinstalled DVD program, such as WinDVD®, by following these steps:
    1. Click Start on the taskbar, and point to All Programs.
    2. Select a program, such as WinDVD, to play the DVD. For instructions on how to use a program, see the help guide included with the DVD program

To play a DVD while using battery power

  1. Set the power management profile to DVD.
    1. Close all open programs.
    2. Right-click the CPU icon [image] on the Taskbar Notification area.
    3. Select Profiles from the shortcut menu, and then select DVD from the submenu. You can also select Automatic Profile Selection, which sets the power management profile to DVD whenever a DVD is inserted into the optical drive. See Conserving Battery Power for more information.
  2. Insert the DVD into the optical drive.
  3. Open a preinstalled DVD program, such as WinDVD, by following these steps:
    1. Click Start on the taskbar, and point to All Programs.
    2. Select a program, such as WinDVD, to play the DVD. For instructions on how to use a program, see the help guide included with the DVD program.

Some discs recorded at 20 or 24 bits may produce noise while playing. If you have audio devices connected, this may damage your hearing and the speakers. Reduce the volume before playing a DVD.

Do not switch power saving modes while the computer is playing a DVD.

Do not use memory-resident utility software to speed up disc access when playing a DVD. This may cause the computer to malfunction.


MOTION EYE Camera

Using the MOTION EYE Camera

Your computer comes with a built-in MOTION EYE® camera. You can use the camera to capture still images and record movies.

The VAIO Software Tutorials and the Network Smart Capture Help file contain more detailed information about using your MOTION EYE® Camera. For directions on where to locate these files, see Locating the help files.


Describing the MOTION EYE Camera

Locating the MOTION EYE Camera

1 | Speakers | 4 | CAPTURE button
2 | MOTION EYE® Camera lens | 5 | Volume buttons
3 | MOTION EYE® Camera indicator | 6 | Magnify button


Capturing an image

  1. Press the CAPTURE button to start the Network Smart Capture program.

    2. Using the CAPTURE Button

  2. Click one of the Capture Mode buttons: (Still), [image] (Movie), or [image] (Web Camera). The finder screen displays the image in real-time.
  3. Rotate the MOTION EYE® camera lens toward the subject you want to photograph.

    4. Rotating the MOTION EYE Camera

  4. Rotate the focus ring to sharpen the image.

    5. Adjusting the Focus Ring

    See the VAIO Software Tutorials or the Network Smart Capture Help file for more information on how to adjust the camera settings and add an effect to the image you wish to capture.

  5. Press the CAPTURE button on the computer, or click the CAPTURE button on the Network Smart Capture window. The image appears in the finder screen.

You can capture still images in the following sizes: 640 × 480, 320 × 240, 160 × 120, and 80 × 60 pixels.


Toggling between multiple cameras

You can connect an external i.LINK digital video camera recorder or an external USB-compatible camera1 to your computer. When you connect a new external camera while using Network Smart Capture, the computer automatically switches to that camera regardless of the priority setting. If you want to select a different camera in which to capture your images, follow these steps:

To select a camera

  1. Press the CAPTURE button to start the Network Smart Capture program.
  2. Connect the external camera to the computer.
  3. Click the Settings button [image] . The setting window appears.
  4. Click to select the Cam/Mic Selection tab.
  5. Under the Camera Selection category, click the arrow to scroll through the Priority Camera menu.

    6. The same camera may be shown in the Priority Camera menu with different device names, depending on the USB port in which the camera is connected.

  6. Select the appropriate camera from the menu.
  7. Click OK to change the priority setting.
1 Sony recommends using the built-in USB camera, which offers the same functionality as an external USB-compatible camera.


Locating the help files

  • To locate the Network Smart Capture Help file, click Start on the Windows® taskbar, point to All Programs and Network Smart Capture, and then click Help.
  • To locate the VAIO Software Tutorials, click Start on the Windows® taskbar, and click Help and Support. When the Help and Support Center window appears, click VAIO Software Tutorials.


Notes on using the MOTION EYE camera

  • Do not touch the camera lens, as dirt may accumulate and degrade picture quality.
  • Do not point the camera toward the sun.
  • You cannot detach the camera.
  • Network Smart Capture is unavailable while other software that uses the built-in camera is in use. Close all software that uses the built-in camera before you use Network Smart Capture.
  • You cannot transfer still images or video clips from the built-in camera while transferring to connected i.LINK® devices.
  • Take an initial shot before taking a final shot to ensure sound and picture quality.
  • You can adjust the sound quality for different sound environments. Follow these steps:
    1. Click Start on the Windows® taskbar and Control Panel.
    2. Click Sounds, Speech, and Audio Devices and Sounds and Audio Devices, and then click the Audio tab.
    3. Click the Volume button in the Sound Recording category.
    4. Adjust the volume level with the microphone slider.
  • Your recording is not guaranteed.
  • If your recording fails due to conditions unfavorable to the camera, the contents of your recording cannot be guaranteed.
  • Clean the lens regularly. Picture quality is adversely affected when the lens is dirty. Use a non-abrasive lens cleaning cloth and approved lens cleaning fluid.


Printer Connections

Your computer is compatible with many popular printers. However, to ensure the best performance, printers must be compatible with the Microsoft® Windows® operating system installed on your computer.


Connecting a USB Printer

You can connect a universal serial bus (USB) printer to your computer. The new hardware wizard enables you to easily install the printer software, but some printers require separate driver software installation. See the instructions that accompanied your printer for more information.

To connect a USB printer

  1. Plug the USB cable into the USB port [image] on your computer or port replicator, if applicable. See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.
  2. Plug the other end of the USB cable into the USB port on the printer. The Found New Hardware Wizard appears.

    3. Connecting a USB Printer

See the guide that accompanied the printer for more information on its installation and use.


Disconnecting a Printer

You can disconnect the printer cable when the computer is on or off. Disconnecting a printer when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a printer

  • Unplug the printer cable from the computer.


Computer Features

Using the Touch Pad

A pointing device called a touch pad is located in front of the keyboard. You can point to, select, drag, and scroll objects on the screen using the built-in touch pad.


Describing the touch pad

Locating the Touch Pad

Touch Pad Action | Description
Sliding one finger | Equivalent to using a mouse to place the pointer on an item.
Tapping once | Equivalent to pressing the left button once.
Tapping twice | Equivalent to pressing the left button twice.
Sliding one finger while pressing the left button | Equivalent to using the mouse to drag an item.
Moving your finger along the right edge of the touch pad | Equivalent to scrolling vertically. (The scroll function is available only with programs that support a touch pad scroll feature.)
Moving your finger along the bottom to scroll horizontally | Equivalent to scrolling horizontally. (The scroll function is available only with programs that support a touch pad scroll feature.)


Customizing the touch pad

Sony Notebook Setup lets you customize, enable, or disable the touch pad. Open the Mouse Properties dialog box to set your touch pad and mouse preferences, such as changing pointers, enabling or disabling the tapping feature, clicking both buttons simultaneously, and adjusting the touch pad speed.

To customize the touch pad and mouse

  • Right-click the Touchpad icon [image] on the Taskbar Notification area, and click Mouse Properties from the shortcut menu. The Mouse Properties dialog box appears.

To enable the touch pad

  1. Press the Windows key [image] . The Start menu appears.
  2. Press P until All Programs is selected, and press Enter.
  3. Press S until Sony Notebook Setup is selected, and press Enter. A submenu appears with Sony Notebook Setup preselected.
  4. Press Enter. The Sony Notebook Setup dialog box appears.
  5. Press the Right Arrow key [image] to select the Device tab.
  6. Press the Tab key to select the Default button, and press Enter. A pop-up window appears.
  7. Press the Left Arrow key [image] to select OK, and press Enter. The Enable Touchpad option is automatically selected.
  8. Press the Tab key to select the Apply button, and press Enter.
  9. Click OK.

To disable the touch pad

  1. Click Start on the Windows® taskbar, and point to All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup in the submenu. The Sony Notebook Setup dialog box appears.
  3. Click the Device tab.
  4. In the left panel, click to cancel the Pointing Device check box.
  5. Click Apply. A Sony Notebook Setup message appears.
  6. Click Yes.


Using Memory Stick Media

Your VAIO® computer is equipped with a Memory Stick® slot that supports certain types of Memory Stick® media.


About Memory Stick media

Memory Stick® media are a compact, portable, and versatile data storage media designed for exchanging and sharing digital data with compatible devices. You can store different data formats on a single Memory Stick media. The following types of Memory Stick media are available, but compatibility with your computer can vary.

  • MagicGate™ Memory Stick media (MG Memory Stick media) — Provides copyright protection with authentication and encryption, using Sony® MagicGate technology. Authentication ensures that protected content is only transferred between compliant devices and media. Protected content can be recorded and transferred in an encrypted format to prevent unauthorized duplication or playback.
  • Memory Stick PRO™ media — Provides MagicGate copyright protection and high-speed transfer features when used with compatible Memory Stick PRO devices. VAIO® computers support Memory Stick PRO media for data storage purposes only. Currently, high-speed data transfer and the MagicGate technology features, such as authentication and encryption, are not available.
  • Memory Stick media — Provides data storage only. The Memory Stick media does not provide MagicGate technology or high-speed data transfer.

Currently, Sony® SonicStage™ and OpenMG™ software are not compatible with the new Memory Stick PRO media. Sony suggests using only MG Memory Stick media to store and transfer any data created with SonicStage or OpenMG software.

Visit the Sony Computing Support Web site at http://www.sony.com/pcsupport regularly for the latest information on the new Memory Stick PRO media.

Memory Stick media do not support video file playback directly from the media. Copy the video file to your hard disk drive and then play back the file.


Inserting Memory Stick media

Before using Memory Stick® media, back up important data. The media slot accommodates only one Memory Stick media at a time.

To insert Memory Stick media

  1. Insert the Memory Stick media with the arrow facing up and toward the Memory Stick media slot.

    2. Inserting the media in the wrong direction may damage the connector pins.

  2. Carefully slide the Memory Stick media into the slot until it clicks in place. The Memory Stick media indicator briefly blinks.

Inserting Memory Stick Media


Viewing the contents

Depending on the model you purchased, the Sony Memory Stick window may appear when you insert a Memory Stick® media. From this window, you can choose to view, print, copy or organize your Memory Stick images or data. If the Sony Memory Stick window does not appear when you insert your Memory Stick media, then follow these steps:

To view the contents

  1. From the Start menu, click My Computer. The My Computer window appears.
  2. Click Sony MemoryStick. The Sony MemoryStick window appears, displaying the contents stored on the Memory Stick media.


Write-protecting Memory Stick media

Memory Stick® media is designed with a write-protect tab to protect data from accidental erasure or overwriting. Move the tab to the right or left to set or release write-protection. When the write-protect tab of the Memory Stick media is set to LOCK, data cannot be recorded or erased.

Write-protect off | Data can be saved on the Memory Stick media.
Write-protect on | Data can be read from but not saved on the Memory Stick media.

Using the Write-Protect Tab


Formatting Memory Stick media

Memory Stick® media is formatted for immediate use when you purchase it. If you need to reformat Memory Stick media, use the Memory Stick Formatter that is provided with the media. For more information about using Memory Stick Formatter, refer to Formatter Help.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, confirm that the media does not contain files you want to keep. Back up important data before formatting the media.

To format Memory Stick media

  1. Insert the Memory Stick media into the Memory Stick media slot. See To insert Memory Stick media for more information.
  2. From the Start menu, click My Computer. The My Computer window appears.
  3. Right-click Sony MemoryStick, and click Format from the menu. The Format Sony MemoryStick dialog box appears.
  4. Select Quick Format in the Format options box, and then click Start.


Removing Memory Stick media

If the Memory Stick® media is removed prematurely, a blue screen with a message may appear prompting you to continue or exit. Reinsert the media into the slot and press Enter to continue. This enables the media to finish reading or writing data.

To remove Memory Stick media

  1. Wait a minimum of 10 seconds after the Memory Stick media finishes reading or writing data before removing the media.
  2. Make sure the access light is off.
  3. Push the Memory Stick media in toward the computer.
  4. When the Memory Stick media ejects, pull it out.

The Memory Stick media may eject completely from the slot.


Using the Multilingual User Interface Language Option

(Microsoft® Windows® XP Professional only) After you have initially setup your new VAIO® computer, you can change the language displayed in Microsoft® Windows® XP Professional operating system. The multilingual user interface (MUI) language option changes the text controlled by Windows XP Professional operating system. Menus, help files, and icons generated by Windows XP Professional are shown in your selected language. All other programs are displayed in English as the default language.

The multilingual user interface language option is not designed to replace a localized version of the Microsoft® Windows® XP Professional operating system. Under certain conditions, some third-party software applications may not function properly.

To Change the Language Option

  1. Click Start on the Windows® taskbar, and then click Control Panel.
  2. Click Date, Time, Language and Regional Options, and then click Regional and Language Options. The Regional and Language Options dialog box appears.
  3. Click the Languages tab.
  4. From the Language used in menus and dialogs shortcut menu, select the desired language:
    • English
    • español
    • Português
    • francais
  5. Click Apply. The Change Regional Options shortcut window appears.
  6. Click OK.
  7. Click Start on the Windows® taskbar, and then click Logoff.

Additional users can also change to their desired language(s) without affecting your existing language settings.


Changing Numbers, Currency, Time, and Date Formats

You can change your operating system's number, currency, time, and date formats to coordinate with your chosen country or language settings.

To change these formats

  1. Click Start on the Windows taskbar, and then click Control Panel.
  2. Click Date, Time, Language and Regional Options, and click Regional and Language Options. The Regional and Language Options dialog box appears.
  3. From the Regional Options tab, click the Standards and formats shortcut menu to view the available country choices. Select the desired country.
  4. Click Customize to change the number, currency, time, and date settings.
  5. Click Apply.
  6. Click OK.
  7. Click OK.


Changing the Window Design of Sony Programs

This feature changes the appearance, such as color, of certain Sony programs.

To change the window design

  1. Click Start, and then Control Panel.
  2. In the left panel, click Switch to Classic View.
  3. Double-click UI Design Selector.
  4. Click << or >> to view the designs.
  5. Click Apply to select a design that appears in the center window. The UI Design Selector window design changes. The window design of certain Sony programs will match the UI Design Selector window.
  6. Click OK.


Mice and Keyboards

Using the Keyboard

Although your computer's keyboard is very similar to a typewriter's keyboard, you can use the additional keys on the computer's keyboard to perform specific computer-related tasks.


Keyboard descriptions

Key | Description
 | The numeric keypad contains the keys found on a typical calculator. Use the numeric keypad to type numbers or perform mathematical calculations, such as addition and subtraction. Numbers appear on the front beveled edge of the numeric keys. Press the Num Lock key to activate the numeric keypad. (When you do so, the Num Lock indicator light turns on.) Press the Num Lock key again to deactivate the numeric keypad.
 | The arrow keys move the pointer on the screen. They also function as the Home, End, Page Up, and Page Down keys, respectively, when the Fn key is pressed.
 | The correction keys enable you to make corrections to keystrokes.
 | The 12 function keys along the top of the keyboard perform designated tasks. For example, in many programs, F1 is the Help key. The task associated with each function key may vary from one program to the next.
 | The Escape key cancels commands.
 | The Print Screen key takes an electronic snapshot of the screen and moves it to the Clipboard. You can then paste the screen shot into a document and print it.
 | The operator keys provide a variety of commands. For example, in many programs, instead of choosing the Save command from a menu, you can hold down Ctrl and press S (referred to as Ctrl+S). Also, the Shift key to produces capital letters or special symbols, such as @ and $.
 | The Windows key opens the Start menu. It is the equivalent of clicking Start on the Windows® taskbar. See Windows key combinations for more information.
 | The Fn key is used in combination with other keys to issue commands. See Fn key combinations for more information.
 | The Applications key opens a shortcut menu of context-sensitive choices. It is the equivalent of clicking the right mouse button.


Windows key combinations

Key combination | Function
+F1 | Displays the VAIO Help and Support Center window.
+Tab | Switches the selected button on the taskbar.
+D | Displays the desktop.
+E | Displays the My Computer window.
+F | Displays the Search Results window, where you can find a file or folder. This is the equivalent of selecting Search from the Start menu.
+Ctrl+F | Displays the Search Results - Computers window, where you can locate other computers. This is the equivalent of selecting Search, and then Computer from the Start menu.
+M | Minimizes all displayed windows.
Shift+ [image] +M | Returns all minimized windows to their previous size.
+R | Displays the Run window. This is the equivalent of selecting Run from the Start menu.
Fn+ [image] +Insert | Displays the System Properties window. This is the equivalent of selecting Control Panel, and then System from the Start menu.


Indicator lights

Indicator | Function
Power | Turns on when the power to the computer is on, blinks in Standby mode, and turns off when the computer is in Hibernate mode or off.
Battery | Turns on when the computer is using battery power, blinks when the battery is running out of power, double-blinks when the battery is charging.
Memory Stick® | Turns on when data is read from or written to the Memory Stick media. (Do not enter Standby mode or turn off the computer when this indicator is on.) When the indicator is off, the Memory Stick media is not being used.
Hard Disk | Turns on when data is read from or written to the hard disk. Do not enter Standby mode or turn off the computer when this indicator is on.
Num Lock | Press this key to activate the numeric keypad. Press it a second time to deactivate the numeric keypad. The numeric keypad is not active when the indicator is off.
Caps Lock | Press this key to type letters in uppercase. Letters appear in lowercase if you press Shift while the indicator is on. Press the key a second time to turn off the indicator. Normal typing resumes when the Caps Lock indicator is off.
Scroll Lock | Press this key to change how you scroll the display. Normal scrolling resumes when the Scroll Lock indicator is off. The Scroll Lock key functions differently depending on the program you are using and does not work with all programs.
Wireless LAN1 | Turns on when the wireless LAN function is running.
1 On selected models only.


Fn key combinations

Key combination
Function
Fn+F3
Toggles the built-in speakers off and on.
Fn+F4
Adjusts the built-in speaker volume. An on-screen display appears notifying you when a change occurs.
To increase volume, press the Fn+F4 keys and then press the [image] or [image] key.
To decrease volume, press the Fn+F4 keys and then press the [image] or [image] key.
Fn+F5
Adjusts the brightness of the computer screen (LCD).
To increase brightness, press the Fn+F5 keys and then press the [image] or [image] key.
To decrease brightness, press the Fn+F5 keys and then press the [image] or [image] key.
Fn+F7
Toggles the display between the computer screen (LCD), a connected external display, and both the LCD and an external display.

Select one display when playing a DVD. Connect the cable(s) before you turn on the computer; otherwise, Fn+F7 will not work. You cannot use the Fn+F7 function to switch between the LCD and an external display once a DVD is inserted into the optical drive.
Fn+F12
Puts the system into Hibernate mode, a power management state. To return the system to normal operating mode, press the power button. Hibernate mode consumes the lowest level of power.
Fn+Esc
Puts the system into Standby mode, a power management state. To return the system to the active state, press any key or the power button.


Connecting External Mice and Keyboards

Your computer is compatible with many popular mice and keyboards. To function properly, the device you connect must be compatible with the Microsoft® Windows® operating system installed on your computer.


Connecting a mouse or keyboard

If you connect the mouse or keyboard when the computer is on, you may need to restart the computer for it to recognize the device.

To connect a USB mouse or keyboard to your computer

  1. Plug the USB cable into the USB port [image] . See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start. (One USB port supports one USB connection.)
  2. If the New Hardware Wizard appears, follow the on-screen instructions to complete the installation process.

Although the New Hardware Wizard guides you through the software installation, some devices require separate driver software installation. See the instructions that accompanied your mouse or keyboard for more information

Connecting a USB Mouse or Keyboard


Disconnecting a mouse or keyboard

You can disconnect a USB mouse or keyboard when the computer is on or off. Disconnecting the mouse or keyboard when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a mouse or keyboard

  • Unplug the USB cable from the USB port.


Floppy Disks and PC Cards

Using a Floppy Disk Drive

You can connect a floppy disk drive to your computer. The floppy disk drive enables you to read or write data to a floppy disk.


Connecting a floppy disk drive

You can connect a floppy disk drive when your computer is on or off. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To connect a USB floppy disk drive

  1. Close any active programs to prevent data loss.
  2. Plug the USB cable (with the USB icon [image] facing upward) into the USB port [image] . The Found New Hardware pop-up message appears.

Connecting a Floppy Disk Drive


Inserting and removing floppy disks

To write data to a disk, use one that is not write-protected or disable the write-protect feature. The floppy disk drive cannot write data to a disk if it is inserted into the drive improperly.

To insert a floppy disk

  1. Hold the floppy disk with the label facing up.
  2. Push the floppy disk into the drive until it clicks into place.

Inserting a Floppy Disk

Do not open the shutter manually and touch the surface of the floppy disk.

To remove a floppy disk

  1. Close all programs that access the floppy disk.
  2. Wait for the LED indicator on the floppy disk drive to turn off.
  3. Push the Eject button, and remove the disk.

To avoid losing data, do not push the Eject button when the LED indicator is on.

Removing a Floppy Disk


Protecting floppy disks

  • Do not open the shutter manually or touch the surface of the floppy disk.
  • Keep floppy disks away from magnets, direct sunlight, and heat sources.


Disconnecting a floppy disk drive

You can disconnect a USB floppy disk drive when the computer is on or off. Disconnecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

  1. Close all programs accessing the floppy disk drive.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Select the floppy disk drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the floppy disk drive is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  6. Remove the floppy disk drive from the computer.


Storing a floppy disk drive

Fold the floppy disk drive cable and connector into the side compartment on the floppy disk drive.

Storing a Floppy Disk Drive


Using PC Cards

Your computer includes one or more PC Card slots. A PC Card enables you to connect devices such as an optical drive, floppy disk drive, or Network Interface Card (NIC).

See your VAIO® Computer Specifications for the type of PC Card that is compatible with your computer. These slots are compatible with CardBus. If your computer has more than one PC Card slot, use the lower slot for Type III PC Cards. You do not need to turn off your computer to insert or remove a PC Card.


Inserting PC Cards

Some PC Cards may require you to disable idle devices when using the PC Card. You can use Sony Notebook Setup to disable these devices.

To open Sony Notebook Setup

  1. Click Start on the Windows taskbar, and then click All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup. The Sony Notebook Setup dialog box appears.

To insert a PC Card

  1. Make sure the front label of the PC Card is facing up.
  2. Push the PC Card gently into the slot. The system automatically detects the PC Card.

Do not force a PC Card into the slot; this may damage the connector pins.

When a PC Card is inserted, do not place your computer in a bag or case. Pressure or shock to a PC Card may damage your computer.

Touching the head of the PC Card will not damage the connector pins, but damage may occur if the head of the PC Card is sticking out of the PC Card slot while the computer is being transported.

Inserting a PC Card


Removing PC Cards

You can remove PC Cards while the computer is on or off. PC Cards draw power from the computer when they are inserted into the PC Card slot, whether or not you use the card.

If you are not using your PC Card and you are using a battery as a power source, remove the PC Card from the PC Card slot to conserve battery power.

To remove a PC Card while your computer is on

  1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware dialog box appears.
  2. Click to select the PC Card in the Hardware devices window, if it is not already selected.
  3. Click Stop. The Stop a Hardware device window appears.
  4. Make sure the PC Card is selected, and click OK. A message appears stating it is safe to remove the hardware device.
  5. Push the Release button. The Release button pops out.
  6. Push the Release button a second time. The PC Card pops out.
  7. Gently pull the card out of the slot.

To remove a PC Card while the computer is off

  1. Push the Release button once. The Release button pops out.
  2. Push the Release button a second time. The PC Card pops out.
  3. Gently pull the card out of the slot.


Connecting and disconnecting PC Card drives

The PC Card drive enables you to read data stored on a DVD or CD. Your computer may come with an external PC Card drive, depending on the model you purchased. If you wish to purchase an optional PC Card drive, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

If you connect a non-Sony DVD drive to your VAIO® computer, DVD playback may not function properly. The supplied DVD software must be installed to play a DVD. For best performance, use a Sony compatible DVD drive.

To connect a PC Card drive

You can connect a PC Card drive while the computer is on or off. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Instructions on connecting an optical drive may vary, depending on the specific drive you purchased.

  1. Remove the PC Card from the bottom of the optical drive.

    2. Removing a PC Card

  2. Insert the PC Card into the PC Card slot with the arrow facing the slot. See To insert a PC Card for more information.

    3. Connecting a PC Card Drive

    Remove the protective cover that is attached to the lens of the optical drive before you use the drive. See Inserting and Ejecting CDs or DVDs for information on how to open the optical drive to access the lens.

    See the guide that accompanied your optical drive for more information on its installation and use.

To disconnect a PC Card drive

  1. Close all programs accessing the PC Card drive.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Select the PC Card drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the PC Card drive is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  6. Eject the PC Card from the PC Card slot.


i.LINK Optical Drives

The i.LINK® 1 drive enables you to read data stored on a DVD or CD. Once the i.LINK drive is connected, you can use the preinstalled software to create CDs or play DVDs.

The Sony i.LINK optical drive is only compatible with certain Sony VAIO® PCG series computers that are preinstalled with Microsoft® Windows® XP Home Edition or Professional software.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK Optical Drive

The i.LINK® optical drive draws power from the computer through a cable. You must connect the cable to both the i.LINK port [image] and DC OUT jack on your computer.1

Do not use the i.LINK optical drive and a PC Card drive at the same time. Connecting both devices may cause the computer to malfunction.

To connect an i.LINK optical drive

  1. Close any active programs to prevent data loss.
  2. Insert the L-shaped connector on the cable (supplied with the i.LINK® optical drive) into the matching port on the rear panel of the i.LINK optical drive.

    3. Connecting an i.LINK Optical Drive

  3. Turn the LOCK device clockwise to secure the L-shaped connector.
  4. Insert the two-prong cable connector into both the i.LINK port [image] and DC OUT jack on the computer. The i.LINK drive power indicator turns on, and the computer automatically detects the connected drive.

To use the i.LINK optical drive

  1. Click Start, and then click My Computer. The My Computer window appears.
  2. Double-click the compact disc drive icon under Devices with Removable Storage. The compact drive window appears.

To disconnect the i.LINK optical drive

  1. Close any active programs to prevent data loss.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Select the i.LINK® drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the i.LINK drive is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  6. Unplug the i.LINK optical drive from the i.LINK port [image] and DC OUT jack on the computer.

1 If you connect and use an i.LINK optical drive when your computer is running on battery power, the battery life will be reduced.


Audio and Video Connections

Using i.LINK Digital Video Recorders

You can connect a digital video (DV) recorder, such as an i.LINK® 1 digital video camera recorder, to the i.LINK® S400 [image] (IEEE 1394) port on your computer. A digital video camera recorder is an external device that enables you to record and view digital images.

1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connector. The i.LINK connection may vary, depending on the software application, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for more information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK digital video recorder

You can connect an i.LINK digital video (DV) recorder when the computer is on or off. Connecting the DV recorder when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Before you connect an i.LINK digital video recorder

  • Do not connect more than one digital video camera recorder at a time. The preinstalled programs on your computer will not recognize multiple cameras.
  • Do not connect an external device that requires power from the i.LINK port. The i.LINK port does not supply power to the external device.
  • The i.LINK port supports transfer rates of up to 400 Mbps; however, the actual transfer rate is the lowest transfer rate of the external device.
  • The i.LINK features available may vary depending on the programs you use. See the help guide that accompanied your program for more information.

To connect an i.LINK digital video recorder

  1. Turn on the digital video (DV) device and the computer.
  2. Plug the i.LINK® cable into the i.LINK port [image] on the DV device.
  3. Plug the other end of the i.LINK cable into the i.LINK port [image] on your computer. The Found New Hardware window appears on the lower right corner of your screen.

Connecting an i.LINK Digital Video Camera Recorder

See the guide that accompanied your digital video camera recorder for more information on its installation and use.


Disconnecting the i.LINK digital video recorder

You can disconnect the digital video recorder while the computer is on or off. Simply unplug the i.LINK cable from the i.LINK port on the computer. Disconnecting the cable when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Using a digital video camera recorder

Your computer comes with preinstalled driver software that is compatible with most Sony digital video camera recorders. If you purchased a camera that comes with its own driver software, install these drivers before you use the camera.

To view images

You can view images captured by your digital video camera recorder three different ways. Select one set of instructions from the following list:

  • If your digital video camera recorder is compatible with the preinstalled programs, the Digital Video Device window appears when you connect the camera to the computer. Select the program you want to use in this window, and click OK.
  • Click Start, and click All Programs. Select a program in which to view your images.
  • Click Start and All Programs, and then click VAIO Movies. Select a program in which to view your images.


Using Computer Monitors and Projectors

You can connect an external display (such as a computer monitor or a projector) to your computer.


Connecting a computer monitor

Your computer can display images to the computer screen (LCD), to an external computer monitor, or to both the LCD and external monitor while your computer is on.

To connect a computer monitor

  1. Make sure the computer monitor is plugged into an AC outlet.
  2. Plug the display cable into the VGA monitor port [image] on the computer.
  3. If it is not already on, turn on the computer monitor.
  4. Press the Fn+F7 keys to toggle the display between your computer, the monitor, or both the computer and monitor.

Connecting a Computer Monitor


Connecting a multimedia device

You can connect a multimedia device, such as a multimedia computer monitor or projector, to your computer. Connecting a multimedia device enables you to display images on your computer screen (LCD), the multimedia device, or both.

To connect a multimedia computer monitor or projector

  1. Plug the device into an AC outlet.
  2. Plug the video cable into the VGA monitor port [image] on your computer. If you are using a multimedia computer monitor, which has built-in speakers and a microphone, plug the audio cable into the Headphones jack [image] on your computer to hear sound.

    3. To locate the VGA monitor port and Headphones jack, see "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.

    Connecting a Projector

  3. Turn on the device (if it is not already on), and then turn on your computer.
  4. Press the Fn+F7 key combination to toggle the display between your computer, the monitor, or both. See Selecting a display for more information.

See the guide that accompanied your projector for more information on its installation and use.


Selecting a display

When you connect an external display (projector or computer monitor) to your computer, you can switch the display between the computer screen (LCD), the external display, or both, using shortcut keys or the Display Properties settings.

Shortcut keys
Result
Fn+F7
Toggles the display between the computer screen (LCD), a connected external display, such as a monitor or projector, and both the LCD and external display.
Select one display at a time. Connect the cable before you turn on the computer; otherwise, Fn+F7 keys will not work.

To switch the display using the Display Properties settings

  1. Plug the display cable into the VGA monitor port on your computer.
  2. Right-click the desktop, and click Properties from the shortcut menu. The Display Properties dialog box appears.
  3. Click the Settings tab, and then click Advanced. The Sony Notebook LCD and Intel(R) ... dialog box appears.
  4. Click the Intel® Extreme Graphics tab, and then click Graphics Properties.

    5. Intel® Graphics Controller Properties

  5. On the Devices tab, click either Monitor, Intel(R) Dual Display Clone, or Extended Desktop, depending on your display preferences.

You may not be able to display the computer screen (LCD) and an external display or projector at the same time, depending on the types of computer displays and projectors you are using.


Disconnecting a computer monitor or projector

You can disconnect the external computer monitor or projector by unplugging the VGA monitor cable from your computer's port. Disconnecting the external display when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Using Speakers

Your computer comes with built-in stereo speakers. If you wish to enhance the sound quality of your computer, you can purchase and connect external speakers. If you want to purchase speakers, make sure the speakers are designed for computer use. You can shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.


Connecting speakers

You can connect speakers to your computer to enhance the sound quality of your computer.

Do not place floppy disks on the speakers. The speakers' magnetic field may damage the data stored on the floppy disks.

To connect speakers to your computer

  1. Turn down the volume of the speakers.
  2. Plug the speaker cable into the Headphones jack [image] on the computer.
  3. Plug the other end of the speaker cable into the speaker.

Connecting Speakers

See the guide that accompanied your speakers for more information on its installation and use.


Disconnecting speakers

You can disconnect external speakers when the computer is on or off. Simply unplug the speaker cable from the Headphones jack [image] on the computer.


Adjusting the volume

To adjust the volume for playing CDs and DVDs, use the Volume icon [image] on the Windows® taskbar. Adjusting the volume for playing CDs or DVDs does not adjust the volume for recording sound files.

You can only adjust the recording volume in the Recording Control window. See Using a microphone to record sound for instructions on how to open this window.

To adjust the volume of your speakers

  1. Right-click the Volume icon [image] on the Windows® taskbar, and select Open Volume Control. The Volume Control window appears.
  2. Click and drag the Volume Control slider up to increase volume and down to decrease volume.
  3. Click to cancel any Mute check boxes that are selected.

Sound device | Function
Volume Control | Adjust the sound level from the speakers or headphones.
Wave | Adjust the wavfile sound or the system sound of Windows.
SW Synth | Adjusts the internal or external synthesizer volume.
Microphone | Adjust the internal or external microphone volume.
Telephony | Adjust the modem or telephone volume.
PC Beep | Adjust the beep sound when inserting or removing the PC Card and other devices.
Line1 | Adjusts the sensitivity of input volume.
1 On selected models only.

As a shortcut, you can press the Fn+F4 keys and the Up Arrow [image] or Right Arrow [image] keys to change the volume setting. You can also press the Fn+F3 keys to toggle the mute option on and off.


Enabling the audio feature

If you do not hear sound when playing a CD or DVD, you may need to enable the audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click System. The System Properties window appears.
  3. Select the Hardware tab, and click Device Manager. The Device Manager window, which lists the hardware devices, appears.
  4. Double-click the optical drive device, such as DVD/CD-ROM drives1.
  5. Double-click the listed drive, and click the Properties tab.
  6. Click the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
1 The read/write drive letter designation may vary, depending on your system's hardware configuration.


Using Microphones

You can connect an external microphone to your computer to enhance the sound input to your computer. Make sure your microphone is designed for computer use. If you wish to purchase a microphone, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.


Connecting a microphone

Plug the microphone cable into the Microphone jack1 [image] on the computer.

Connecting a Microphone

1 A protruding dot located next to the Microphone jack distinguishes this jack from the Headphones jack.


Disconnecting a microphone

You can disconnect an external microphone when the computer is on or off. Simply unplug the microphone cable from the Microphone jack [image] on the computer.


Using a microphone to record sound

You can record messages, memos, etc. by connecting a microphone to the Microphone jack1 [image] on your computer.

To record from a microphone

  1. Double-click the Volume icon [image] on the Windows® taskbar. The Volume Control window appears.
  2. From the Options menu, click Properties. The Properties dialog box appears.
  3. Click to select the Recording option in the Adjust volume for box, and click OK. The Recording Control window appears.
  4. Click the Select check box at the bottom of the Microphone column, if it is not already selected. Close the Recording Control window.
  5. Click Start, and select All Programs, Accessories, Entertainment, and then Sound Recorder. The Sound - Sound Recorder window appears.

For help using Sound Recorder, click Help in the Sound Recorder window.

To adjust the volume for recording sound

You can only adjust the volume for recording in the Recording Control window.

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. On the Audio tab, click Volume in the Sound recording box. The Recording Control window appears.
  3. Click and drag the Microphone slider up to increase volume and down to decrease volume.
1 A protruding dot located next to the Microphone jack distinguishes this jack from the Headphones jack.


Memory Upgrades

Before you upgrade your computer's memory, make sure you read the safety information in Precautions and Procedures. For the type of module and amount of memory installed on your computer, see the Welcome page to view the VAIO® Computer Specifications.


Precautions and Procedures

Sony recommends that memory upgrades be performed by an authorized Sony Service Center. To find the nearest center or agent, go to: http://www.sony.com/pcsupport.

The procedures described below assume familiarity with the general terminology associated with personal computers and with the safety practices and regulatory compliance required for using and modifying electronic equipment. When installing a memory module in your computer, make sure you read the proper safety precautions below. Mistakes that occur when installing or removing a memory module may cause a malfunction.

  • Turn off the computer. Disconnect the computer from its power source and from any telecommunications links, networks, or modems before you install or remove a memory module. Failure to do so may result in personal injury or equipment damage.
  • Introducing any liquids or any foreign substances or objects into the memory slots, or other internal components of the computer, will result in damage to the computer.
  • Electrostatic discharge (ESD) can damage disk drives, memory modules, and other components. Perform the procedures described below only at an ESD workstation. If such a station is not available, do not work in a carpeted area, and do not handle materials that produce or hold static electricity (cellophane wrappers, for example). Ground yourself by momentarily touching an unpainted metal object that is grounded, such as a pipe, radiator, or faucet.
  • Do not open the memory module package until you are ready to install the module. The package protects the module from ESD.
  • Use the special protective package to store a memory module and prevent ESD.
  • Only use memory modules that are compatible with your computer. For the type of module and amount of memory installed on your computer, see the Welcome page to view the VAIO® Computer Specifications. If you wish to purchase a memory module, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.


Removing and Installing Memory Modules

Make sure you read the safety information in Precautions and Procedures before you remove or install a memory module. When installing a memory module, do not open the module package until you are ready to install it. The package protects the module from Electrostatic discharge (ESD).

For memory upgrades and information about which memory modules to use, refer to your VAIO® Computer Specifications on the Welcome page.

To remove a memory module

  1. Turn off the computer and all attached devices.
  2. Disconnect the power cord, all cables, and remove the battery if it is installed.
  3. Wait for the computer to cool down.

    4. The interior of the computer becomes extremely hot during operation. Wait at least one hour for the computer to cool down before you remove the screws.

  4. Turn the computer over and use an appropriate screwdriver to loosen and remove the screw(s) on the memory bay.

    5. To avoid damaging the computer, do not remove or loosen any other screws.

    Removing the Bottom Screw(s)

  5. Touch a metal object (such as the connector panel on the back of your computer) to discharge static electricity.

    6. Avoid touching any part of the motherboard or other components inside the computer.

  6. Remove the memory module by pulling out the tabs (see arrows No. 1), and pulling out the module in the direction of arrow No. 2. See To install a memory module for more information.

    7. Removing a Memory Module

To install a memory module

  1. Remove the new memory module from its packaging, and install the memory module by sliding it into the open slot at a 45-degree angle. See To remove a memory module.

    2. Installing a New Memory Module

  2. Push the module down until it snaps into place.
  3. When the module is correctly seated, close the memory bay.
  4. Replace the fastening screw(s) on the memory bay.
  5. Make sure the system recognizes the new memory module. See Confirming Added Memory Capacity for more information.


Confirming Added Memory Capacity

After you've installed a new memory module, make sure the operating system recognizes it.

To check your system's memory

  1. Turn on the computer.
  2. Click Start on the Windows® taskbar, point to All Programs, and then point to Sony Notebook Setup.
  3. Select Sony Notebook Setup from the submenu. The Sony Notebook Setup dialog box appears.
  4. On the About This Computer tab, make sure the System Memory displayed in the System Information box matches the amount of memory installed.

The displayed memory may be less than the installed memory due to the amount used by the display adapter.

Sony Notebook Setup


Using the Application Recovery and System Recovery CDs

You can restore your system, individual programs, or drivers, using the Application Recovery and System Recovery CDs.


Application and System Recovery CDs

Your computer comes with the following Application Recovery and System Recovery CDs. You will need an optical drive to use these recovery CDs. If your computer does not come with an optical drive, use an external optical drive.

Application Recovery CDs

Sony Electronics Inc.

These CDs enable you to reinstall individual programs and device drivers if they become corrupted or are erased.

System Recovery CDs

Sony Electronics Inc.

These CDs enable you to restore the operating system and programs that shipped with your computer if they become corrupted or are erased. These CDs restore your computer to its original factory settings, so user data and programs installed since you started using your computer will be lost.


Using Your Recovery CDs

The following sections describe how to use the Application Recovery and System Recovery utilities.


Using the Application Recovery CDs

The Application Recovery CDs enable you to reinstall individual programs and device drivers, and to repair programs if they become corrupted or are erased. Reinstalling an individual program or device driver may correct a problem you are experiencing with your computer, peripheral hardware, or software. You may not need to reinstall the entire contents of your hard disk. To reinstall all the programs that shipped with your computer, use the System Recovery CDs. See Using the System Recovery CDs for more information.

Your computer must have a Microsoft® Windows® operating system to run the Application Recovery CD utility.

To reinstall programs with the Application Recovery CDs

Your system may include one or more Application Recovery CDs. If you have more than one Application Recovery CD, insert the first CD (CD No. 1) to run the Application Recovery program. You may be prompted to insert the next CD, depending on the application you wish to restore.

  1. Turn on your computer. If your computer is already on, close all open programs.
  2. Logon to the Microsoft® Windows® desktop.
  3. Insert Sony Application Recovery CD No. 1 into your computer's optical drive. The Application Recovery utility starts automatically.
  4. Click OK in the VAIO welcome window. The Sony Application Recovery Program window appears.
  5. Double-click the Software folder. Icons representing the original, preinstalled programs are displayed.
  6. Double-click the application you want to restore. The program's installation wizard begins.
  7. Follow the on-screen instructions to complete the recovery process.

To reinstall device drivers using Windows XP operating system

The Microsoft® Windows® XP operating system is capable of reinstalling the original factory-installed device drivers, without using the Application Recovery CD(s).

  1. Click Start in the Windows taskbar, then right-click My Computer. A shortcut menu appears.
  2. Click Properties. The System Properties dialog box appears.
  3. From the Hardware tab, click the Device Manager button.
  4. Right-click to select the unknown device1 or the device that requires the driver installation and click Update Driver from the shortcut menu. The Hardware Update Wizard appears.
  5. Follow the on-screen instructions to locate and reinstall the appropriate device driver.

    6. If Windows® XP does not reinstall the device driver(s), follow the steps in the next section to reinstall the device driver(s) using the Application Recovery CD(s).

To reinstall device drivers with the Application Recovery CDs

Your system includes one or more Application Recovery CDs. Insert Application Recovery CD No. 1 to start the application or driver recovery process. You are prompted to insert the next CD(s), depending on the application or driver you want to restore.

  1. Logon to the Microsoft® Windows® desktop.
  2. Insert Application Recovery CD No. 1 into your computer's optical drive. The VAIO welcome window appears. Click OK, then click Quit to close the Sony Application Recovery utility. (Leave the CD in the optical drive.)
  3. Click Start on the Windows® taskbar, and right-click My Computer. A shortcut menu appears.
  4. Click Properties. The System Properties dialog box appears.
  5. Click the Hardware tab, and click Device Manager.
  6. Right-click the unknown device1 or the device that requires the driver installation, and click Update Driver from the shortcut menu. The Hardware Update Wizard appears.
  7. In the Hardware Update Wizard, click to select Install from a list or specific location (Advanced).
  8. Click Next.
  9. Click to cancel the Search removable media (floppy, CD-ROM...) option.
  10. Click to select the Include this location in the search check box.
  11. Click Browse. The Browse For Folder dialog box appears.
  12. Navigate to the optical drive, and click to select the Application Recovery CD. The CD contents are displayed.
  13. Click the folder name of the device in which you want to reinstall, and click OK. The Hardware Update Wizard appears.
  14. Click Next, and select the device folder. The Microsoft® Windows® operating system automatically reinstalls the device driver(s) from the Application Recovery CD.
  15. Click Finish, and remove the Application Recovery CD from the optical drive.
  16. Turn off your computer by clicking Start, and then Turn off computer.
  17. Wait 30 seconds, and turn on your computer.

If you have any questions about using the Application Recovery CD(s), visit http://www.sony.com/pcsupport.

1 Unknown devices are identified by a yellow question mark. A device that has a driver problem is identified by a yellow exclamation mark.


Using the System Recovery CDs

The System Recovery CDs enable you to format your hard disk drive and restore the operating system and all original, preinstalled programs. If the operating system or programs become corrupted or are erased, you can restore your computer to the original factory settings.

The System Recovery process removes all programs that you may have installed since you started using your computer. Reinstall any program that was not included with the computer when you purchased it.

You may not need to reinstall the entire contents of your hard drive. If you experience a problem with your computer, reinstalling an individual device driver or program may correct the problem. Use the Application Recovery CDs to reinstall individual programs and device drivers. See Using the Application Recovery CDs for more information.

The System Recovery CDs contain a backup copy of all the programs originally installed on your hard disk. It can be used only to recover the hard disk of the Sony computer you purchased.

When you successfully complete your system recovery, you are prompted to complete the Windows® registration process.

System Recovery options

  • Default System Drive Recovery — All data on Drive C is deleted. The factory default settings and programs are restored on this drive only.
  • Change Partition Size and Recover — All partitions, custom installations, and changes are removed from the hard drive. You can set the partition sizes for both Drive C and Drive D. The original, preinstalled operating system and programs are restored.
  • Factory Default Settings Recovery — All data and partitions are removed from the hard drive. All original factory settings, the operating system, and preinstalled programs are restored.

The System Recovery utility does not back up your system's data. If you wish to retain your system data, perform a backup to an external media.

To use the System Recovery CDs

Your system may take a few minutes to load necessary files. A blue screen may appear during the downloading process.

Your system may include one or more System Recovery CDs. If you have more than one System Recovery CD, insert the first CD (CD No. 1) to run the System Recovery program. You will be prompted to insert the next CD(s) once the information from the first CD has been installed.

  1. Press the disc eject button to open the optical disc drive and extend the disc tray.
  2. Insert the Sony System Recovery CD No. 1 into the optical drive, and close the drive. The first CD must be in the drive before you restart your computer.
  3. Turn off your computer by clicking Start, Turn off computer, and selecting Turn Off.
  4. Wait at least 30 seconds, and turn on your computer. The System Recovery utility restarts from the optical drive. Your screen displays the downloading progress, "Starting VAIO Recovery Utility."
  5. When the VAIO System Recovery Utility wizard appears, click Next.
  6. The Notes on Use window appears. Click Next.
  7. On the Main Menu - Product Recovery window, select the appropriate option to recover your system.
  8. Follow the on-screen instructions to complete the recovery process.

The recovery process takes approximately 30 to 60 minutes to complete.

After recovering your system using the System Recovery CD(s), you may be prompted to insert your Application Recovery CD(s) after restarting Windows. Use the Application Recovery CD(s) to complete full restoration of your system.

If your computer does not start from the Recovery CD

  1. Press the power button and hold it for more than four seconds to turn off the computer.
  2. Turn on the computer. When the Sony logo is displayed, press the F2 key. The BIOS Setup Utility appears.
  3. Press the right arrow key [image] to select the Exit menu.
  4. Press the down arrow key [image] to select Get Default Values, and press Enter. The Setup Confirmation window appears.
  5. Press Enter again to select Yes.
  6. Make sure Exit (Save Changes) is selected, and then press Enter. The Setup Confirmation window appears again.
  7. Make sure Yes is selected, and press Enter. The computer restarts from the Recovery CD.

If you have more than one System Recovery CD, insert the first CD to run the System Recovery program. You are prompted to insert the second CD once the information from the first CD has been installed.

The recovery process takes 30 to 60 minutes to complete.

After recovering your system using the System Recovery CDs, you may be prompted to insert your Application Recovery CDs after restarting the Windows operating system. Insert the Application Recovery CD to automatically complete recovery of your system.


Troubleshooting

Computer

What do I do if my computer won't start?

  • Make sure the computer is securely plugged into a power source and turned on. Make sure the power indicator shows the power is on.
  • Make sure the battery is inserted properly and charged.
  • Make sure the floppy disk drive (if applicable) is empty.
  • If the computer is plugged into a power strip or uninterruptible power supply (UPS), make sure the power strip or UPS is turned on and working.
  • If you are using an external display, make sure it is plugged into a power source and turned on. Make sure the brightness and contrast controls are adjusted correctly. See the guide that came with your display for details.
  • Disconnect the AC adapter and remove the battery. Wait one minute. Reattach the AC adapter and reinsert the battery. Turn on the power.
  • Condensation may cause the computer to malfunction. If this occurs, do not use the computer for at least one hour.
  • If the computer still does not turn on, follow these steps:
    1. Unplug the power cord and remove the battery.
    2. Use a thin, straight object (such as a paper clip) to press the reset button.
    3. Reinsert the power cord and the battery.
    4. Turn on the computer.


What do I do if a BIOS error appears when my computer starts?

If the message "Press <F1> to resume, <F2> to setup" appears at the bottom of the screen, follow these steps:

  1. Press the F2 key. The BIOS Setup menu appears.
  2. Set the date (month/day/year). Press Enter.
  3. Press the Down Arrow key [image] to select System Time, and then set the time (hour: minute: second). Press Enter.
  4. Press the Right Arrow key [image] to select the Exit tab, and then press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
  5. Press Enter. The Setup Confirmation window appears.
  6. Select Yes, and press Enter.
  7. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
  8. Select Yes, and press Enter. The computer restarts.

If this occurs on a regular basis, contact Sony Computing Support (http://www.sony.com/pcsupport).


What do I do if the message "Operating system not found" appears when my computer starts, and why won't Windows start?

  • Make sure the computer does not have a "non-bootable" floppy disk in the floppy disk drive (if applicable).
  • If a non-bootable floppy disk is in the drive:
    1. Remove the floppy disk.
    2. Restart the computer and confirm that the Microsoft® Windows® operating system starts properly.
  • If Windows still does not start, follow these steps to initialize the BIOS:
    1. If there is a disk in the floppy disk drive, then remove it.
    2. Turn off the computer.
    3. Remove any peripheral devices connected to the computer.
    4. Restart the computer.
    5. Press the F2 key when the Sony logo appears. The BIOS Setup window appears.
    6. Press the Right Arrow key [image] to select the Exit menu.
    7. Press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
    8. Press Enter. The Setup Confirmation window appears.
    9. Select Yes, and press Enter.
    10. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
    11. Select Yes, and press Enter. The computer restarts.


Why does my computer stop responding? Why can't I turn off my computer?

It is best to turn off your computer using the Turn Off Computer option on the Microsoft® Windows® Start menu, located on the taskbar. Using other methods, including those listed below, may result in loss of unsaved data.

  • Click Start on the Windows® taskbar, select Turn Off Computer, and then click Turn Off.
  • If your computer does not turn off, press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager dialog box appears, click Turn Off from the Shut Down menu.
  • If your computer still does not turn off, press and hold the power button or slide and hold the power switch until the computer turns off.
  • If your computer stops responding while playing a CD or DVD, press the Ctrl+Alt+Delete keys simultaneously. You can turn off the computer from the Windows Task Manager.

    • Pressing the Ctrl+Alt+Delete keys simultaneously or turning off the computer with the power button or switch may cause loss of data.

  • Remove the AC adapter and battery.


Why won't my computer enter Standby or Hibernate mode?

Your computer may become unstable if the operating mode is changed before the computer completely enters Standby or Hibernate.

To restore the computer to normal operating stability:

  1. Close all open programs.
  2. Restart the computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U.
    3. Press R to select restart.
  3. If the computer does not restart, follow these steps:
    1. Press the Ctrl+Alt+Delete keys simultaneously. The Windows Task Manager window appears.
    2. Press and release Alt to highlight the menu bar, and press the Right Arrow [image] key to select Shut Down.
    3. Press Enter.
    4. Press R to select restart.
  4. If this procedure does not work, press and hold the power button or slide and hold the power switch until the computer turns off.


Why is the sound of my computer's fan so loud?

The computer's fan may be running at a high speed to cool the CPU. By lowering the CPU speed, you also lower the speed and noise level of the computer's fan. If your computer comes with the PowerPanel™ utility1, use it to lower the CPU speed. If your computer does not come with the PowerPanel utility, use the power schemes to lower the CPU speed.

To lower the CPU fan speed using the PowerPanel utility:

  1. On the Windows® taskbar, right-click the CPU icon [image] .
  2. Select Edit/Create Profiles. The AC Power - Profile Editor window appears.
  3. Double-click System to open the System submenu if it is not already open.
  4. Double-click CPU Fan Control, and select Level 1 Quiet.
  5. Restart your computer.

See PowerPanel Help for more information.

To lower the CPU speed using the power schemes:

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select Portable/Laptop in the Power schemes box.
  4. Click Apply.
  5. Click OK.
1 Available on selected models.


Why does the System Properties dialog box display a slower CPU speed than the maximum?

This is normal. Because your computer's CPU utilizes a type of CPU speed controlling technology for power conservation purposes, System Properties may display the CPU's current speed instead of the maximum speed.


Why don't my changes appear on the computer screen (LCD)?

You may need to refresh the computer screen. Press and hold the Windows key [image] , and press D twice.


Battery

How do I know when the battery is charged?

To determine the remaining battery charge, see Locating battery information.


When is the computer using AC power?

When the computer is directly connected to the AC adapter, it uses AC power, even if a battery is installed.


When should I recharge the battery?

  • When the battery level falls below 10 percent.
  • When both the battery and power indicators blink.
  • When you have not used the battery for a long time.


When should I replace the battery?

If the battery power is still low after charging it, the battery may be reaching the end of its life and should be replaced.


Should I be concerned that the installed battery is warm?

No, it is normal for the battery to be warm when it is powering the computer.


Can my computer enter Hibernate mode while using battery power?

Your computer can enter Hibernate mode while using battery power, but some software programs and peripheral devices prevent the system from entering Hibernate mode. If you are using a program that prevents the system from entering Hibernate mode, save your data frequently to avoid losing data. See To activate Hibernate mode for information on how you can manually activate Hibernate mode.


Why doesn't my computer enter Hibernate mode?

You may first need to enable Hibernate mode. Follow these steps:

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Hibernate tab.
  4. Click to check the box next to Enable hibernation.


Internet

Why doesn't my modem work?

  • Make sure the telephone cable is securely plugged into the Modem jack on the computer and the wall jack.
  • Make sure the telephone cable is working. Plug the cable into an ordinary telephone and listen for a dial tone.
  • Make sure the telephone number the program is dialing is correct.
  • Make sure the software you are using is compatible with the computer's modem. (All preinstalled Sony programs are compatible.)


Why is my modem connection slow?

Your computer is equipped with a V.90 compatible modem. Many factors may influence modem connection speed, including telephone line noise or compatibility with telephone equipment, such as fax machines or other modems. If you think your modem is not connecting properly to other PC-based modems, fax machines, or your Internet Service Provider (ISP), follow these steps:

  • Ask your telephone company to verify your telephone line is free of any line noise.
  • If your problem is fax-related, make sure there are no problems with the fax machine you are calling and that it is compatible with fax modems.
  • If you are having a problem connecting with your ISP, make sure the ISP is not experiencing technical problems.
  • If you have a second telephone line, try connecting the modem to that line.


Networking

Why can't my computer connect to a wireless LAN access point?

  • Connection availability is affected by distance and obstructions. You may need to move your computer away from obstructions or closer to any access point you may be using.
  • Make sure the Wireless LAN switch on the computer on.
  • Make sure power to the access point is on.
  • Make sure the access point is displayed in the Available networks window.
  • Make sure the encryption key is correct.


Why can't I access the Internet?

  • Check the access point settings. Refer to the instructions supplied with the access point.
  • Make sure your computer and the access point are connected to one another.
  • Move your computer away from obstructions or closer to any access point you may be using.
  • Make sure your computer is properly configured for Internet access.


Why is the data transfer speed slow?

  • The wireless LAN data transfer speed is affected by distance and obstructions between devices and access points. Other factors include device configurations, radio conditions, and software compatibility. To maximize the data transfer speed, move your computer away from obstructions or closer to any access point you may be using.
  • If you are using a wireless LAN access point, the device may be temporarily overloaded depending on how many other devices are communicating via the access point.
  • If your access point interferes with other access points, change the access point channel. See your access point instructions for more information.


Why is the communication speed interrupted or slowed down when MPEG2 data is transferred?

The typical effective data transfer speed via an access point is 4-5 Mbps when adhering to the IEEE 802.11b standard. High-rate stream transfers with MPEG2 data may lower this rate.


How do I avoid data transfer interruptions?

  • When your computer is connected to an access point, data transfer interruptions may occur when using large files or if the computer is in close proximity to microwaves and cordless telephones.
  • Move the computer closer to the access point.
  • Make sure the access point connection is intact. For more information, see Checking your network connection status.
  • Change the access point channel. See your access point instructions for more information.


Can I connect to an IEEE 802.11a device?

Computers with built-in wireless LAN support the IEEE 802.11b standard only. Devices connecting to a wireless LAN using the IEEE 802.11a standard cannot connect to devices using the IEEE 802.11b standard.


What are channels?

Wireless LAN communication occurs on divided frequency bands known as channels. Third-party wireless LAN access point channels may be preset to different channels from Sony devices.

If you are using a wireless LAN access point, refer to connectivity information contained in your access point instructions.


CDs and DVDs

How do I maintain CDs and DVDs?

  • Avoid touching the surface of the disc with your fingers. Fingerprints and dust on the surface of the disc may cause reading errors.
  • Try using canned compressed air to clean dusty discs.
  • Do not clean the disc with solvents (such as benzine, thinner, alcohol, commercially available cleaners, or anti-static spray), which may damage the disc. To clean the disc, follow these steps:
    1. Hold the edge of the disc, and use a soft cloth to wipe the surface from the center out.
    2. If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out.
    3. Wipe off any remaining moisture with a dry, soft cloth.
  • Do not drop or bend the disc.


Why does my computer freeze when I try to read a disc?

  • The disc your computer is trying to read may be dirty or damaged. Follow these steps:
    1. Restart the computer by clicking Start, Turn Off Computer, and Restart.
    2. Eject the disc from the optical drive.
    3. Examine the disc for dirt or damage. If the disc is dirty, see How do I maintain CDs and DVDs? for instructions on how to clean it.


What do I do if the drive tray won't open?

  • Make sure the computer is on.
  • Press the Eject button on the optical drive.
  • If the Eject button does not work, click Start on the Windows® taskbar, and click My Computer. Right click the optical drive icon, and select Eject from the shortcut menu.
  • If none of the above options work, insert a thin, straight object (such as a paper clip) in the manual eject hole near the Eject button.


What do I do if the optical drive isn't playing my CD or DVD properly?

  • Make sure the disc was inserted into the drive with the label facing up.
  • Make sure the necessary program(s) is installed according to the manufacturer's instructions.
  • If the CD or DVD is dirty or damaged, the computer will stop responding. Follow these steps:
    1. Restart the computer by pressing the Ctrl+Alt+Delete keys, and selecting Restart from the Shut Down menu of the Windows Task Manger dialog box.
    2. Remove the CD or DVD from the optical drive.
    3. Check the disc for dirt or damage. If you need to clean the disc, see How do I maintain CDs and DVDs? for instructions.
  • If you are playing a CD or DVD and cannot hear sound, follow these steps:
    • Double-click the Volume icon [image] on the Taskbar Notification area, and click to cancel the Volume Control Mute All and Wave Mute check boxes.
    • Check the volume setting in the audio mixer.
    • If you are using external speakers, check the volume settings on the speakers and the connections between the speakers and the computer.
    • Make sure the CD audio feature is enabled and the correct driver software is installed. Follow these steps:
      1. Click Start on the Windows® taskbar, click Control Panel, Performance and Maintenance, and System. The System Properties window appears.
      2. Select the Hardware tab, and click Device Manager in the Device Manager box. A window with a listing of the computer's hardware devices appears.

        3. If an "X" or an exclamation point appear on the listed device, you may need to enable the device or reinstall the drivers.

      3. Double-click the optical drive device to open the submenu.
      4. Double-click the listed drive, and select the Properties tab.
      5. Click to select the Enable digital CD audio for this CD-ROM device check box, if it is not selected.

        6. You can confirm the driver software by selecting the Driver tab, and clicking Driver Details.

      6. Click OK to close the window.
  • Make sure an adhesive label was not attached to the CD or DVD. Adhesive labels can come off while the disc is in the optical drive and damage the drive or cause it to malfunction.
  • If a region code warning appears, the disc may be incompatible with the optical drive. Check the DVD package to make sure the region code is compatible with the optical drive.
  • If you notice condensation on the computer, do not use the computer for at least one hour. Condensation can cause the computer to malfunction.


Why did the computer screen (LCD) go blank?

  • Your computer screen may go blank if the computer has lost power or has entered a power saving mode (Standby or Hibernate). If the computer is in LCD (Video) Standby mode, press any key to activate the computer screen. See Using power saving modes for more information.
  • Make sure the computer is plugged into a power source and is on. The power indicator on the computer will be on if the computer is on.
  • If your computer is using battery power, make sure the battery is inserted properly and is charged. See Using the Battery for more information.
  • If the display mode is set to external display, use the Fn+F7 key combination. See Selecting a display for more information.


Printing

Why can't I print a document?

  • Make sure the printer is on, and the printer cable is securely connected to the ports on your printer and computer.
  • Make sure the printer is compatible with the Microsoft® Windows® operating system installed on your computer.
  • You may need to install the printer driver software before you use the printer. See the guide that accompanied the printer for more information.
  • If the printer is not functioning after the computer resumes from a power saving mode (Standby or Hibernate), then restart the computer.
  • If the bidirectional communication functions are provided with your printer, disabling the functions on your computer may enable printing. Follow these steps:
    1. Click Start, and then Control Panel.
    2. Click Printers and Other Hardware.
    3. Click Printers and Faxes.
    4. Right-click an unused printer and select Properties.
    5. Click the Ports tab.
    6. Click to cancel the Enable bidirectional support check box.
    7. Click OK.

This change to the settings disables the bidirectional communication functions of your printer, such as data transfer, status monitoring, and remote panel.


Microphone

Why doesn't my microphone work?

If you are using an external microphone, make sure the microphone is turned on and is properly plugged into the Microphone jack [image] on the computer.


Mouse

What do I do if the computer doesn't recognize the mouse?

  • Make sure the mouse is securely plugged into the port.
  • Restart the computer with the mouse connected to the computer.


What do I do if the pointer doesn't move when I use the mouse?

  • Make sure another mouse is not installed.
  • If you are playing a disc, press the Ctrl+Alt+Delete keys simultaneously to stop playback and restart the computer.
  • If you still cannot use the pointer, restart the computer. You can restart the computer three different ways:
    • Press the Windows key [image] , and press U. When the Turn Off Computer window appears, press R.
    • Press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager window appears, press the Alt key to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down. Press Enter, and then press R.
    • Press and hold the power button. When the computer turns off, press the power button again to restart the computer.


Speakers

Why won't my speakers work?

  • Make sure the speakers are properly connected and the volume is turned up loud enough to hear sound.
  • Your speakers may not be designed for computer use.
  • If the speakers have a mute button, set the button to off.
  • If the speakers have a volume control, make sure the volume is turned up loud enough to hear sound.
  • If you have connected an audio cable to the Headphones jack, disconnect the cable and use the speaker cable that was supplied with the speakers.
  • If you are using battery power, make sure the battery is inserted properly and is charged.
  • If the speakers require external power, make sure the speakers are connected to a power source. See the guide that accompanied the speakers for more information.


Why can't I hear sound from my speakers?

  • If the computer is using battery power, make sure the battery is properly inserted and is charged.
  • If you are using a program that has its own volume control, make sure the volume control is properly set. See that program's help guide for more information.
  • Your speakers may be set to mute, the volume setting may be too low, or the audio option may be disabled. See Adjusting the volume and Enabling the audio feature for more information.


Why don't the Fn+F3 or the Fn+F4 key combinations work?

The Fn+F3 keys toggle the built-in speakers on and off. The Fn+F4 keys adjust the built-in speaker volume. The computer may not recognize the Fn+F3 and Fn+F4 keys if the correct speakers are not selected. Follow these steps:

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. On the Volume tab, click Advanced in the Speaker settings box. The Advanced Audio Properties window appears.
  3. On the Speakers tab, select the correct speaker setup from the Speaker setup drop-down menu.


Why do I hear noise distortion while listening to music with speakers or headphones?

You may experience noise distortion while listening to music with speakers or headphones if the CPU control is set to Automatic Profile Selection. If your computer is using battery power, use the preinstalled PowerPanel™ program to set the CPU control to Maximum Performance. Follow these steps:

  • Right-click the CPU icon [image] or the Profile icon1 [image] , point to Profiles, and select Maximum Performance.

1 Profile icon available on selected models only.


Touchpad

What do I do if the touch pad does not work?

  • Try restarting your computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U. The Turn off computer window opens.
    3. Press R to restart the computer.
  • If the computer does not restart,
    1. Press the Ctrl+Alt+Delete keys simultaneously. The Windows Task Manager window appears.
    2. Press and release Alt to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down.
    3. Press Enter.
    4. Press R to restart the computer.
  • If you still cannot restart your computer, press and hold the power button to turn off the computer.
  • If the pointer does not move while playing a disc, press Ctrl+Alt+Delete simultaneously to stop playback and restart the computer.
  • If you are still experiencing problems, make sure another mouse is not installed.
  • You may have disabled the touch pad without connecting a mouse to the computer. See To enable the touch pad.

If your computer is interpreting a single-click as a double-click, you may want to change the button assignments. Follow these steps:

  1. Click Start on the Windows® taskbar and click Control Panel and Printers and Other Hardware and Mouse. The Mouse Properties dialog box appears.
  2. On the Buttons tab, select your preferences in the Button Selection box.
  3. Click Apply to install your settings.
  4. Click OK to close the window.


i.LINK

Why isn't my i.LINK drive playing a CD or DVD properly?

  • The i.LINK optical drive will not play a CD or DVD if the disc was inserted with the label facing down. Eject the CD or DVD from the drive, and make sure the label is facing up.
  • The disc may require a particular program that is not already installed on your computer. Install that program according to the manufacturer's instructions.
  • The DVD may not be compatible with the optical drive and a region code warning appears when you try to play it. Make sure the region code listed on the DVD package is compatible with the drive.


Why won't my i.LINK drive play my computer programs?

If multiple i.LINK® 1 devices are connected to the computer, the software supplied with your computer will not recognize them. Follow these steps:

  1. Turn off your computer and all connected devices.
  2. Disconnect the devices that are not in use. See Connecting an i.LINK Optical Drive for instructions on reconnecting the i.LINK device.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Memory Stick Media

Why can't I open my image files?

You may need to reformat your Memory Stick® media.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, back up important data and confirm that the media does not contain files you want to keep.

  1. Copy the data from the Memory Stick media onto your computer's hard disk to save data or images.
  2. Format the Memory Stick media using Memory Stick Formatter software preinstalled on your computer. For instructions about formatting a Memory Stick media, see Formatting Memory Stick media.


Why can't I save music files onto my Memory Stick media?

  • Only MagicGate Memory Stick media can be used with copyright protected data, such as music.
  • Copyright protected music cannot be checked out to any Memory Stick media other than MG Memory Stick media.
  • Using recorded music requires permission of the copyright holders.
  • Sony is not responsible for music files that cannot be recorded from a CD or downloaded from other sources.


Can I copy images from a digital video camera using Memory Stick media?

Yes, and you can view video clips that you have recorded with Memory Stick media-compatible video camera recorders.


How do I prevent damage to the Memory Stick media?

  • Do not use the media in locations that are subject to static electricity or electrical noise.
  • Do not touch the media connector with your finger or metallic objects.
  • Do not attach labels other than the supplied label to a media.
  • Do not bend, drop, or apply strong shock to the media.
  • Do not disassemble or modify the media.
  • Do not allow the media to get wet.


How do I extend the life of the Memory Stick media?

  • Use the supplied storage case. See the instructions that came with your media for more information on its use.
  • Do not use or store the media in a location that is subject to:
    • Extremely high temperatures, such as in a car parked in the sun
    • Direct sunlight
    • High humidity or places with corrosive substances


Floppy Disks

Why doesn't the Safely Remove Hardware icon appear on the taskbar when the drive is connected?

The computer does not recognize the floppy disk drive. First, make sure the USB cable is properly connected to the USB port. If you need to secure the connection, wait a few moments for the computer to recognize the drive. If the icon still does not appear, follow these steps:

  1. Close all programs that were accessing the floppy disk drive.
  2. Wait for the LED indicator on the floppy disk drive to turn off.
  3. Push the Eject button, and remove the disk.
  4. Reconnect the floppy disk drive by inserting the USB connector (with the USB icon [image] facing upward) into the USB port [image] .
  5. Restart the computer by clicking Start on the Windows® taskbar, Turn Off Computer, and then Restart.


Why is the drive unable to write data to a floppy disk?

Make sure the floppy disk is properly inserted in the drive. See Inserting and removing floppy disks for instructions on how to insert the disk properly.

If the disk is inserted properly and you are still unable to write data to it, the disk may be full or write-protected. You can either use a floppy disk that is not write-protected or disable the write-protect feature.


PC Cards

Why doesn't my PC Card work?

  • Make sure the PC Card is inserted properly. See Inserting PC Cards for more information.
  • Make sure the PC Card is compatible with the Microsoft® Windows® operating system installed on your computer.
  • Use the Sony Notebook Setup utility to disable devices you are not currently using. See To open Sony Notebook Setup for more information.
  • See the instructions that accompanied your PC Card. You may need to install driver software if you are not using a Sony PC Card.


Why doesn't my computer recognize attached devices?

For some PC Cards, if you alternate between normal power operation and the Standby or Hibernate modes while the card is inserted into the PC Card slot, the computer may not recognize the PC Card or the connected device. Restart your computer.


Why can't I insert my PC Card?

  • Make sure you are inserting the card correctly. See Inserting PC Cards for more information.
  • You may not be able to use some PC Cards or some functions of the PC Card with this computer. Check the guide that accompanied your PC Card for more information on its use.


Why does an exclamation mark (!) appear on the Device Manager tab in the System Properties dialog box?

  • The exclamation mark indicates there is a problem with the specified device. Make sure all cable and power connections are secure.
  • You may not be using the most recent driver software provided by the PC Card manufacturer. Make sure the necessary drivers are installed. You may need to remove the driver software, and reinstall it.


Audio/Video

Why can't I use the DV recorder?

You may not be able to use the DV recorder, and the message DV equipment seems to be disconnected or turned off may appear because the i.LINK® 1 cable is not securely plugged into the ports on the computer or camera. Unplug the connectors, and plug them in again. See Connecting an i.LINK digital video recorder for more information.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Programs

What do I do if my program stops responding or crashes?

  • Try restarting your computer.
    1. Click Start on the Windows® taskbar, and click Turn Off Computer.
    2. Click Restart.
  • If restarting your computer does not work, contact the software publisher or designated provider for technical support. See the VAIO® Computer Specifications for software contact information.


Why does the message, "You must insert the Application CD into your optical drive" appear, and the program does not start?

  • Some programs may require specific files located on the Application Recovery CD. Insert the disc, and try starting the program again.
  • Your optical drive may not be reading the disc.
    • Make sure you place the CD in the tray with the label facing up.
    • (For computers with external optical drives) Make sure the optical drive is properly connected to your computer.


Which program do I use for CD-R/CD-RW functions?

  • To write data files to a CD-R or CD-RW disc, use the Microsoft® Windows® operating system software on your computer.
  • To write audio files to a CD-R or CD-RW, use the Sony SonicStage program preinstalled on your computer. Follow these steps to open Sony SonicStage:
    1. Click Start, and then click All Programs.
    2. Point to SonicStage, and then click SonicStage from the submenu.
      For more information about the SonicStage program, see the SonicStage online help.


Why can't I use the DVgate Plus program?

If your computer is using the Ultimate Battery Life profile as a power saving mode, you cannot use the DVgate™ Plus program. Instead, select another profile. Preferably, connect your computer to AC power when using these features.